Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5939 - margins-comment-format.texi
Summary: margins-comment-format.texi
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 07:00 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 00:04:55 UTC


Attachments (Terms of Use)

Description ted 1999-10-14 07:00:32 UTC
Hello,

I'm trying to compile the emacs 20.4 manual to print it out
in A4 format. To get rid of the indexes in the manual I need
the following file:

margins-comment-format.texi

I did not find it on my Linux/GNU box (RedHat 6.1) and I
don't know where to find it. Could you please send tell me
to which package it belongs.

Thanks in advance

		Daniel

Comment 1 Cristian Gafton 2000-02-17 00:04:59 UTC
I am not aware of this file being shipped with any document formatting system

This is not really a bug, though


Note You need to log in before you can comment on or make changes to this bug.